.casilla{

    width:120px;
    height: 120px;
    font-size: 80px;
    font-weight: bold;    
    text-align: center;
    border: darkred solid 2px;
    border-radius: 2px;
}

#tablero{

    width: 40%;
    margin: 0 auto;
}
#turno{
    border: red solid 1px;
    font-family: cursive ;
    width: 200px;
}
#texto{

    font-family: cursive;
    border: cyan solid 1px ;
    width: 800px;
}